hcc(6)

NAME
hcc - Hexen II: Hammer of Thyrion

SYNOPSIS
hcc

DESCRIPTION
hcc hcc the compiler of the game data for Hammer of Thyrion.

OPTIONS

-oi : Optimize Immediates

-on : Optimize Name Table

-os : Optimize String Heap

-quiet
    : Quiet mode

-fileinfo
    : Show object sizes per file -src <directory> : Specify source directory

-name <source>
    : Specify the name of the .src file

-version <n>
    : Output progs as version n (either 6 or 7)

-v6 : Output progs as version 6

-v7 : Output progs as version 7

SEE ALSO

uhexen2(6), hcc(6), h2patch(6), h2launcher(6)

/usr/share/doc/uhexen2/README.gz

AUTHORS
See the copyright file on /usr/share/doc/uhexen2/copyright This manual page was originally written by gustavo panizzo <gfa@zumbi.com.ar> for the Debian project it can be used elsewhere.